
/* --------------------------------------------------------------------------------------------------------------------------------------- 

GLOBAL STYLES

--------------------------------------------------------------------------------------------------------------------------------------- */

@import url("module_reset.css");
@import url("module_header.css");
@import url("module_homepage.css");
@import url("module_colleft.css");
@import url("module_maincontent.css");
@import url("module_lightbox.css");
@import url("module_footer.css");

* { margin: 0; padding: 0; }

body {
	font: 62.5% Arial, sans-serif; color: #333; text-align: center;
	background: #fff url("../images/bg.jpg") repeat-x 0 0; display: block;
}

img { border: 0; }
table, th, td { font-size: 1.0em; }
input, textarea, select { padding: 2px; font-size: 1.0em; font-family: Arial, Helvetica, sans-serif; outline: 0; }
h1, h2, h3, h4, h5, h6 { font-size: 1.0em; font-family: "Trebuchet MS", Arial, sans-serif; }
a, a:visited { text-decoration: none; }
a:hover { text-decoration: underline; }
ul, ul li { list-style: none; list-style-image: none; }

div.clearer { clear: both; height: 0; line-height: 0px; font-size: 0; }  
.opacity img, .opacity:visited img { filter: alpha(opacity=100); opacity: 1.0; -moz-opacity: 1.0; }
.opacity:hover img { filter: alpha(opacity=60); opacity: 0.6; -moz-opacity: 0.6; }
.align_left { text-align: left; }
.align_right { text-align: right; }
.float_left { float: left; }
.float_right { float: right; }


/* These above two classes are set through the global.js - forcing a neat 10 pixel gap between each panel */
.margin10px { margin-right: 10px !important; }
.margin0px { margin-right: 0px !important; }

#wrapper { margin: 0 auto; width: 960px; text-align: left; font-size: 1.1em; }


